{
  "verseBefore": "Chúa Hằng Hữu ôi, xin lắng nghe và đáp lời con, \\q1 vì con nghèo nàn và bị áp chế.\n\\q",
  "verseAfter": "Đức Giê-hô-va ôi, xin lắng nghe và đáp lời con, \\q1 vì con nghèo nàn và bị áp chế.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 86,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-07T08:46:21.053Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 86,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_86"
  }
}
